Subject: Re: [lojban] Estivation

From: John Cowan <[email-masked]>
Date: Thu, 22 Aug 2002 17:51:29 -0400 (EDT)

Craig scripsit:

> PC estivates? I've just ended my estival vacation. But I am sick of this
> euphuism, which I believe to be a crime worthy of eviration.

Ouch!

> You want to impress us, post the chimical name for tryptophan synthetase A
> protein.

http://www.kcpc.usyd.edu.au/discovery/nomenclature/nomenclature_misuse.html

-- 
John Cowan [email-masked] www.ccil.org/~cowan www.reutershealth.com
"If I have seen farther than others, it is because I am surrounded by dwarves."
--Murray Gell-Mann